name: Cheleuse
type: poison
img: systems/foundryvtt-reve-de-dragon/icons/maladies_venins/urticants.webp
effects: []
_id: tpzD5959gxuIcTir
system:
  description: >-
    <p>Des enflures apparaissent autour des plaies occasionn&eacute;es par les
    piquants de la plante urticante. Les sympt&ocirc;mes sont des sensations
    d&rsquo;&eacute;touffement accompagn&eacute;es de vertiges et de sueurs
    froides.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  identifie: false
  malignite: 1
  incubation: ''
  periode:
    unite: minute
    nombre: 5
  remedesconnus: false
  remedes: '-3/ Liqueur de Bagdol +16, Mirobolant +14'
  dommages: 1 pt de Vie
  active: false
  periodicite: 5 minutes
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!tpzD5959gxuIcTir'

